 Starten einer ungeplanten Onlinebesprechung

Starten einer ungeplanten Onlinebesprechung

Anmerkung Auf den Computern der Teilnehmer, die Sie zu einer ungeplanten Onlinebesprechung einladen, muss Microsoft NetMeeting aktiv sein, damit diese Personen Ihre Einladung zu der Besprechung erhalten. Falls die Teilnehmer nicht verfügbar sind, können Sie mit Microsoft Outlook eine Onlinebesprechung planen oder die Personen telefonisch zu der Besprechung einladen.

  1. Öffnen Sie die Datei, die Sie mit den Teilnehmern gemeinsam verwenden möchten.

  2. Klicken Sie im Menü Extras auf Onlinezusammenarbeit und dann auf Besprechung beginnen.

    Wenn dies Ihre erste Onlinebesprechung ist, wird das Dialogfeld Microsoft NetMeeting angezeigt. Füllen Sie die Felder Teilnehmerinformationen und Verzeichnis aus. Falls Sie hierzu Fragen haben, wenden Sie sich an Ihren Systemadministrator.

    Demo

  3. Führen Sie im Dialogfeld Anrufen einen der folgenden Schritte aus:

    Geben Sie die Namen der Personen ein, die Sie zu der Onlinebesprechung einladen möchten, oder wählen Sie sie aus der Liste aus. Klicken Sie anschließend auf Anrufen. Um weitere Personen einzuladen, klicken Sie auf der Symbolleiste Onlinebesprechung auf Teilnehmer anrufen [image] , um das Dialogfeld Anrufen erneut zu öffnen.

    Wenn Sie den Computernamen oder die IP-Adresse (IP, Internet Protocol) der Person kennen, die Sie einladen möchten, klicken Sie auf Erweitert.

    Wenn Sie eine Onlinebesprechung nicht in Outlook planen möchten, die Teilnehmer jedoch zu einem bestimmten Zeitpunkt zu Ihrer Onlinebesprechung hinzukommen sollen, klicken Sie auf Abbrechen. Dadurch wird NetMeeting auf Ihrem Computer im Hintergrund ausgeführt. Anschließend benachrichtigen Sie die Teilnehmer telefonisch oder per E-Mail, damit sie Sie über NetMeeting kontaktieren. (Zeigen Sie im Windows-Menü Start erst auf Programme und dann auf Internet Explorer, und klicken Sie auf Microsoft NetMeeting.)

Tipp Falls der Name der Person, die Sie einladen möchten, nicht in der Liste angezeigt wird, wählen Sie im Feld Verzeichnis ein anderes Verzeichnis aus.


 Hinzufügen von Teilnehmern zu einer laufenden Onlinebesprechung

Hinzufügen von Teilnehmern zu einer laufenden Onlinebesprechung

Anmerkung Der Leiter der Onlinebesprechung ist die einzige Person, die andere Teilnehmer von Microsoft Office aus einladen kann. Wenn ein Teilnehmer eine andere Person einladen möchte, muss er das Programm Microsoft NetMeeting verwenden, indem er auf der Taskleiste auf Microsoft NetMeeting klickt.

  1. Klicken Sie auf der Symbolleiste Onlinebesprechung auf Teilnehmer anrufen [image] .

  2. Wählen Sie im Dialogfeld Anrufen den Namen der Person aus, die Sie einladen möchten, und klicken Sie auf Anruf. Wiederholen Sie diesen Schritt für jede weitere Person, die Sie einladen möchten.

    Wenn die eingeladenen Personen verfügbar sind und Ihre Einladung annehmen, können sie an der laufenden Onlinebesprechung teilnehmen.

Tipp Um während einer Onlinebesprechung eine Liste der Teilnehmer anzuzeigen, klicken Sie auf der Symbolleiste Onlinebesprechung auf die Teilnehmerliste.